---
lang: en
title: 'API docs: rest.restapplication.sequence'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.restapplication.sequence.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestApplication](./rest.restapplication.md) &gt; [sequence](./rest.restapplication.sequence.md)

## RestApplication.sequence() method

<b>Signature:</b>

```typescript
sequence(sequence: Constructor<SequenceHandler>): Binding;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sequence | <code>Constructor&lt;SequenceHandler&gt;</code> |  |

<b>Returns:</b>

`Binding`


